RDkit installation

Hi,
I have got most of the community nodes installed but one, RDkit, is causing me problems. I downloaded the file from
http://labs.knime.org/update/org.rdkit.0.9.0.zip

unzipped it, added its location through Help->Install new software, hit the button to install and got this message:
Cannot complete the install because one or more required items could not be found.
Software being installed: RDKit KNIME integration 0.9.0.0027626 (org.rdkit.knime.feature.feature.group 0.9.0.0027626)

I’ve also tried copying the rdkit features and plugins directories into the equivalent knime directories but no luck. I’m using Ubuntu 8.04 LTS, 32 bit. Does anyone know what’s wrong or can suggest an alternative approach that works?
Thanks,
Andrew

You are using a very old version of the KNIME RDKit nodes. You should get the new ones from the Community Site.

Thanks very much, but still the same error message with this version.  HCS tools, Knime image processing and scripting are all there but not RDkit.  Which unfortunately is the one I want.

Andrew

Can you send the exact error message? There is something missing for the installation and the Update Manager should say what. Is the default KNIME Update Site enabled in Install New Softare -> Available Update Sites? RDKit needs the basic KNIME chemistry types.

Thanks, the chemistry types have solved it.